---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.22.1-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T14:48:56.393936'
uploaded: '2025-07-16T14:49:56.282149'
imported: '2025-07-16T14:58:59.841677'
import_id: ami-08920a4bb4663f72f
import_region: us-west-2
signed: '2025-07-16T19:31:24.242382'
published: '2025-07-16T22:29:05.498602'
released: '2025-07-16T19:42:33.036664'
artifacts:
  ap-south-2: ami-022a1245246320162
  ap-south-1: ami-07707909c87be8f55
  eu-south-1: ami-019958e9c55b363d0
  eu-south-2: ami-00a1ac9bc1ea0bf6e
  me-central-1: ami-0e965683c6474e391
  il-central-1: ami-0f8efd3916ab19545
  ca-central-1: ami-083aa13c6981ceeb8
  eu-central-1: ami-0214904cf41e41a8f
  eu-central-2: ami-0753e238cdb9f5c9e
  us-west-1: ami-01420fecf4f18eba8
  us-west-2: ami-08920a4bb4663f72f
  af-south-1: ami-09011b8a8f5188373
  eu-north-1: ami-0920066e4580d3963
  eu-west-3: ami-09a26410d1c8da0da
  eu-west-2: ami-09dcda82db9e90b27
  eu-west-1: ami-047c32731d4905ed6
  ap-northeast-3: ami-0f5c6c582029b9cc9
  ap-northeast-2: ami-05c1d9fa1d4eb343f
  me-south-1: ami-0629855a7e5bf9dbb
  ap-northeast-1: ami-06693d120e59908d3
  sa-east-1: ami-0cf28400b875da9e0
  ap-east-1: ami-047d09232e08698ae
  ap-southeast-1: ami-0e928f7e926208977
  ap-southeast-2: ami-07b8ff25ab24afce6
  ap-southeast-3: ami-03fb6ceeee9131c4d
  ap-southeast-4: ami-0b96ce3aacdcbd74e
  us-east-1: ami-0854d5071fc9db893
  us-east-2: ami-0d2575e5da8547f6d
metadata_updated: '2025-07-16T22:29:05.511132'
